.logo {width: 261px;height: 51px;margin-top: 15px;border-right: none;background: url(//jinrong.huatu.com/advertise/huatulogo.png) 0 0 no-repeat;}
.search{width:145px;}
.picScroll-left{overflow: hidden;height:200px;}
.search_icon {position: absolute;top: 29px;right: 22px;width: 16px;height: 15px;background: url('//www.huatu.com/images/2018css/jinrong/images/css_sprites.png') -385px -148px no-repeat;cursor: pointer;}
.boutique_l .recruit_list>li {width: 292px;}
.boutique_l .recruit_list p {max-width: 280px;}
.boutique_l .recruit_list>li:nth-child(even) {margin-left: 0;}
.boutique_l .recruit_list {width: 600px;}
.class_img {width: 280px;height: 230px;margin-right: 22px;}
.footer-icons img {display: inline-block !important;}
.pic_show p {max-width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.linkpic{ cursor:pointer;}
.linkpic img { width: 100%;}
.cover{ position: fixed;left:0; top:0 ;width:100%;height:100%; background: #000; z-index: 99; opacity: 0.6;filter: alpha(opacity=40); display: none;}
.yytk{ position: fixed;left:50%; top:50%; width:500px; height:380px; margin-left: -250px;margin-top: -215px; padding-top: 50px; background:#fff; border-radius:20px; border: 1px solid #eee;z-index: 999;display: none;}
.tkclose{ position:absolute; right:15px; top:15px; cursor:pointer;}
.yytk p { font-size: 20px; line-height:40px; text-align: center; }
.form-box { width: 320px; padding-bottom:20px; margin:20px auto 0;}
.form-box>div { margin-bottom:20px;overflow: hidden;}
.form-box>div span {width: 58px;float: left;text-align: right;margin-right: 10px;line-height: 40px;}
.form-box input{ width: 220px;height: 38px;border: 1px solid #e5e5e5; float: left;}
.form-box select { width: 103px;height: 38px;border: 1px solid #e5e5e5; float: left;}
.form-box #province { margin-right: 10px; }
.form-box .btn-box .button {height: 50px;width: 200px; margin:0 auto; outline: none;border: none;background:#ff8400; background: linear-gradient(90deg, #ff8400, #ffba00); color: #fff;text-align: center;line-height: 50px; border-radius:50px;display: block; float:none; font-size: 18px;cursor: pointer;transition: opacity .8s ease;}
.form-box .btn-box .button:hover {opacity: 0.85; background:#ffba00; background: linear-gradient(90deg, #ffba00, #ff8400); }
.form-box>div.tel { text-align: center; padding-left:20px;}
.form-box>div.tel span {width: auto; font-size: 18px;}
.form-box .tel .number {font-size: 26px;color: #3a3a3b;}

/* 面授课程样式 */
.f2f-course {position: relative;}
.f2f-course:hover .btn_wrap {opacity: 1;}
.f2f-course .hd {position: absolute;width: 100%;bottom: 12px;z-index: 3;}
.f2f-course .hd ul {text-align: center;font-size: 0;line-height: 2px;}
.f2f-course .hd li {display: inline-block;width: 6px;height: 6px;margin-right: 8px;border-radius: 100%;background-color: #fff;}
.f2f-course .hd li.on {width: 26px;background-color: #e0e0e0;border-radius: 10px;}
.f2f-card {box-sizing:border-box;width: 280px;height: 238px;padding: 7px;margin-right: 30px;background-color: #fff;transition: box-shadow .5s ease;}
.f2f-card:hover {box-shadow: -10px 0px 10px rgba(137, 137, 137, 0.1), 0px -10px 10px rgba(137, 137, 137, 0.1), 10px 0px 10px rgba(137, 137, 137, 0.1), 0px 10px 10px rgba(137, 137, 137, 0.1);}
.f2f-card:last-child {margin-right: 0;}
.f2f-course .bd ul li{display:none;}
.f2f-course .bd ul:first-child {display: block;}
.f2f-content{background-color: #e0e0e0;color: #fff;line-height: 1;position: relative;width: 266px;height: 160px;overflow: hidden;}
.f2f-content-bg1{background-image:url(//jinrong.huatu.com/public/common/images/f2f_c1.png);background-size: 100% 100%;}
.f2f-content-bg2{background-image:url(//jinrong.huatu.com/public/common/images/f2f_c2.png);background-size: 100% 100%;}
.f2f-content-bg3{background-image:url(//jinrong.huatu.com/public/common/images/f2f_c3.png);background-size: 100% 100%;}
.f2f-content-bg4{background-image:url(//jinrong.huatu.com/public/common/images/f2f_c4.png);background-size: 100% 100%;}
.f2f-content-bg5{background-image:url(//jinrong.huatu.com/public/common/images/f2f_c5.png);background-size: 100% 100%;}
.f2f-content-bg6{background-image:url(//jinrong.huatu.com/public/common/images/f2f_c6.png);background-size: 100% 100%;}
.f2f-content-title{margin:10px 5px 0px 5px;font-size:16px;line-height:28px;}
.f2f-content-item{margin:0px 6px;font-size:12px;line-height:25px;position: relative;padding-left: 36px;}
.f2f-content-item span:first-child{position: absolute;left: 0;}
.f2f-bottom{height:75px;}
.f2f-bottom-left{display:inline-block;height:75px;line-height:75px;float:left;width: 144px;position: relative;}
.f2f-bottom-left-txt{height: 36px;position: absolute;top: 0;bottom: 0;margin: auto;width: 100%;}
.f2f-bottom-money{font-size:20px;color:#FF7400;margin-bottom: 5px;}
.f2f-bottom-desc{font-size:12px;color:#666666;line-height: 1;}
.f2f-bottom-right{display:inline-block;height:75px;line-height:75px;float:right;}
.button-orange{display:inline-block;font-size:18px;color:#fff;background-color:#FF7400;border-radius: 30px;height: 36px;width: 120px;text-align: center;line-height: 36px;}
.nav{line-height: 2;margin-top:15px;margin-left:0px;}

/** 底部样式 */
.new-footer{color:#999;}
.new-footer a:hover{color:#fe963f}
.new-footer .about-our{display: flex;align-items: center;justify-content: space-around;border-bottom:1px solid #ddd;padding:15px 0px;}
.new-footer .about-our ul{display: inline-flex;margin:0 auto;width: 1200px;align-items: center;justify-content: center;}
.new-footer .about-our ul li{font-size:14px;display:inline-block;padding:0px 55px;}
.new-footer .about-our ul li.tel{display:flex;align-items: center;font-size:14px;}
.new-footer .about-our ul li.tel div.title{display:inline-block;padding-right:25px;}
.new-footer .about-our ul li.tel div.content{display: inline-block;align-items: center;padding-left: 10px;border-left: 1px solid #ddd;}
.new-footer .about-our .number{color:#f63838;font-size:larger;}
.new-footer .flinks{font-size: 14px;color: #666;padding: 15px 15px 5px 15px;text-align: left;width:1050px;}
.new-footer .flinks a{padding-right:15px;display:inline-block;}
.new-footer .beian{text-align:center;color:#999;font-size:14px;padding:15px;}